:root {
        --TJgOSNzjWlAC: #fffcfd;
        --LykhRkAMjohn: #FEFFFE;
        --ybcuaLqrTmCi: #ffc107;
        --XNOsrkWaQRut: #FEFFFE;
        --ATcDztlBIiSX: #eae7e7;
        --pcuhssdWERqf: #000;
        --EEqgvEPRmxaf: #ea4a75;
        --ouHbVOzkYlrB: #a60000;
        --ctKNuumIZYoe: #fff;
        --GNUMoVDfJamP: rgba(255, 210, 210, 0.5);
        --dPEcQTXIkrdA: #FEFFFE;
        --PuItPThKUhvn: #eceaea;
        --tCYgSNeeizTw: #fff;
        --UjPOXvARUNBk: #d5d0d0;
        --KmyEgJAOFSNr: #000000;
        --odDoAhgXlmHw: #4316f2;
        --uSKEYHyyeHNb: #1f097e;
        --UMIwtvsNrsHT: #ddd;
        --ZPXEIiTPxcKr: left;
        --OxWMzOTtVEhn: left;
        --bnZvQTNLIYDJ: '➤';
        --mcBuuqsOGuLo: '»';
        --vLwLXdWyhQNg: '⇨';
        --EECwjxvTYckL: '★';
        --jPXstOexkPzi: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--odDoAhgXlmHw);
text-decoration: none;
}

a:hover {
color: var(--uSKEYHyyeHNb);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--TJgOSNzjWlAC);
color: var(--pcuhssdWERqf);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--EEqgvEPRmxaf);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--ouHbVOzkYlrB);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.NiCAkGaAEzaq {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.GioNDJpRAxDb,
.xQmNKaReCUIl,
.WLxnlkkmiqLp {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.hodbciZRcAER {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.hodbciZRcAER a {
        cursor: pointer;
        pointer-events: auto;
}


.hodbciZRcAER img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.DivhxJRIYOKM {
background-color: var(--PuItPThKUhvn);
padding: 10px 0;
display: flex;
}
.DivhxJRIYOKM nav ul li a {
color: var(--KmyEgJAOFSNr);
}
.xQmNKaReCUIl {
background-color: var(--dPEcQTXIkrdA);
padding: 0 15px;
}
.xTblofYHzWHA {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.zlhWoCuPUSlq {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.SLcNdfAFDoIX {
margin-left: 5px;
font-weight: 800;
}

.LCnfXWEVwsRg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.mtsmDKmNywXS {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.mtsmDKmNywXS {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.xGJGanlLIuri a {
color: var(--ctKNuumIZYoe);
}

.xGJGanlLIuri.active a {
color: var(--KmyEgJAOFSNr);
font-weight: bold;
text-decoration: underline;

}

.GioNDJpRAxDb {
background-color: var(--dPEcQTXIkrdA);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.fOEDRgVvjydJ {
text-align: var(--ZPXEIiTPxcKr);
}

.SEpHIWKwcAPE {
background-color: var(--EEqgvEPRmxaf);
color: var(--ctKNuumIZYoe);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.SEpHIWKwcAPE:hover {
background-color: var(--ouHbVOzkYlrB);
}

.SEpHIWKwcAPE a {
color: var(--ctKNuumIZYoe);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.iqeaIiOpViwL {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.fwkGBruKnfXL {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--GNUMoVDfJamP);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.OHxyUxMnljXV::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.iqeaIiOpViwL img {
border-radius: 22px;
height: auto;
display: block;
}

.dtMAjOQKHMsk {
background-color: var(--EEqgvEPRmxaf);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.dtMAjOQKHMsk:hover {
background-color: var(--ouHbVOzkYlrB);
}

.luQjriPyWlKw {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dTjYtDpOWuxJ {
background-color: var(--EEqgvEPRmxaf);
color: var(--ctKNuumIZYoe);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dTjYtDpOWuxJ:hover {
background-color: var(--ouHbVOzkYlrB);
color: var(--ctKNuumIZYoe);
}

.MaRGRnCAIwcq {
font-weight: 400;
}

.MaRGRnCAIwcq a {
font-weight: 400;
}
#fkzpgKNgNMLQ {
width: 100%;
xCaThgbGqHQA
border: none;
overflow: hidden;
}

/*casinos-list*/
.dIRSUpKhDQTT {
margin-top: 30px;
background-color: var(--XNOsrkWaQRut);
width: 100%;
border: 1px solid var(--UMIwtvsNrsHT);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.nFkBFTntILCM {
display: flex;
justify-content: space-between;
align-items: center;
}

.KCSBZRgcOibW {
display: flex;
align-items: center;
}

.KCSBZRgcOibW:nth-child(1) {
width: 30%;
}

.KCSBZRgcOibW:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--UMIwtvsNrsHT);
border-left: 1px solid var(--UMIwtvsNrsHT);
height: 100px;
}

.KCSBZRgcOibW:nth-child(3) {
width: 20%;
justify-content: center;
}
.KCSBZRgcOibW strong{
font-size: 18px;
}

.kVXltonFZWip {
width: 150px;
}

.kVXltonFZWip img{
border-radius: 16px;
}

.VyNMQjqmJHFQ {
margin-left: 24px;
}

.ZnmVOvxXGwPq {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.uhwavhbETaBV {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--UMIwtvsNrsHT);
border-radius: 15px;
width: 130px;
}

.mWfThOsISMfJ {
color: var(--ybcuaLqrTmCi);
font-size: 24px;
}

.vJzpBLTxfaHc {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--EEqgvEPRmxaf);
color: var(--ctKNuumIZYoe);
transition: background-color 0.7s ease;
}

.vJzpBLTxfaHc:hover {
background-color: var(--ouHbVOzkYlrB);
color: var(--ctKNuumIZYoe);
}

/*IMG*/
.YdIqyxhvPMfK {
width: 85%;
margin: 24px auto 15px auto;
}

.WbnQMvzquynG {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.pJvfQlilEgiK {
display: flex;
justify-content: space-between;
background-color: var(--LykhRkAMjohn);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--UMIwtvsNrsHT);
}

.pJvfQlilEgiK .CGsBxjQkrzwj {
width: 48%;
}

.pJvfQlilEgiK h3 {
margin-top: 0;
}

/*wp-block-list*/
.sIoZHNiOpnCd {
list-style: none;
}

.sIoZHNiOpnCd li {
margin-bottom: 10px;
list-style: none;
}

.sIoZHNiOpnCd li:last-child {
margin-bottom: 0px;
}

.sIoZHNiOpnCd li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.pJvfQlilEgiK .CGsBxjQkrzwj:first-child .fOEDRgVvjydJ {
color: green;
}

.pJvfQlilEgiK .CGsBxjQkrzwj:last-child .fOEDRgVvjydJ {
color: red;
}

.pJvfQlilEgiK .CGsBxjQkrzwj:first-child li::before {
color: green;
}

.pJvfQlilEgiK .CGsBxjQkrzwj:last-child li::before {
color: red;
}

/*Table*/
.FYFGPVqgfsZm table {
width: 100%;
border: 1px solid var(--ATcDztlBIiSX);
border-radius: 16px;
}

.FYFGPVqgfsZm td {
width: 50%;
border: 1px solid var(--ATcDztlBIiSX);
border-radius: 6px;
}

.FYFGPVqgfsZm table thead {
background-color: var(--XNOsrkWaQRut);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.FYFGPVqgfsZm table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.FYFGPVqgfsZm table thead th:first-child {
border-radius: 16px 0 0 0;
}

.FYFGPVqgfsZm table thead th:last-child {
border-radius: 0 16px 0 0;
}

.FYFGPVqgfsZm table tbody tr {
border-bottom: 1px solid var(--UMIwtvsNrsHT);
background-color: var(--LykhRkAMjohn);
}

.FYFGPVqgfsZm table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.FYFGPVqgfsZm table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.FYFGPVqgfsZm table tbody td {
padding: 10px;
}

/*FAQ*/
.FdjMhdpwqFkT {
background-color: var(--LykhRkAMjohn);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--UMIwtvsNrsHT);
}

.FdjMhdpwqFkT:last-child {
margin-bottom: 0;
}

.FdjMhdpwqFkT h3 {
margin: 10px 0;
}

/*Footer*/
.xQHqPlaNDafD {
background-color: var(--UjPOXvARUNBk);
color: var(--KmyEgJAOFSNr);
}

.WLxnlkkmiqLp {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.EajFybpTSguY {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--EEqgvEPRmxaf);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.EajFybpTSguY:hover {
opacity: 1;
}

.EajFybpTSguY::after,
.EajFybpTSguY::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ctKNuumIZYoe);
}

.EajFybpTSguY::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.EajFybpTSguY::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.AvbtWTQUtCCc {
margin-top: 40px;
}
.JAnAHdQtlFOc {
margin-left: 10px;
cursor: pointer;
}
.JAnAHdQtlFOc:before {
content: '[ ';
}
.JAnAHdQtlFOc:after {
content: ' ]';
}
.AORXjAIGihXL {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.hGuEiFNzfWpW {
max-height: 500px;
opacity: 1;
}
.IsnbfpoqJacE {
margin-left: 15px;
}

.TBKvYEbzOcDF a{
color: var(--pcuhssdWERqf);
}
.xTblofYHzWHA {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.MEnCXuANoNhN {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.tbbvzWVdeFaJ {
display: none;
position: absolute;
background: var(--dPEcQTXIkrdA);
border: 1px solid var(--tCYgSNeeizTw);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.xGJGanlLIuri:hover > .tbbvzWVdeFaJ {
display: block;
}


.cAfZYwTGlMXn {
margin: 0;
}

.JoBelWPryUHM {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.JoBelWPryUHM:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.qjeMstofTHed {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qCqwKMnflrSs {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.qYpTqgcrKvtl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.GQnRCdXjeojq {
display: flex;
align-items: center;
}

.ruzKufHvPAcJ {
color: var(--KmyEgJAOFSNr);
text-decoration: none;
transition: color .2s;
}

.ruzKufHvPAcJ:hover {
text-decoration: underline;
color: var(--ouHbVOzkYlrB);
}

.ruzKufHvPAcJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JuAbsAOmavyL {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.lfJySlGuuDqz {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.lfJySlGuuDqz nav {
        width: 100%
}
.lfJySlGuuDqz nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.lfJySlGuuDqz nav ul li a {
color: var(--KmyEgJAOFSNr);
}
.lfJySlGuuDqz nav ul li a:hover {
color: var(--uSKEYHyyeHNb);
}

.HTmbxoEFcuSJ {
display: flex;
}

.EIMuddNPBLgp {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GgLqPficqRer {
background: var(--dPEcQTXIkrdA);
color: var(--KmyEgJAOFSNr);
font-weight: 600;
border: 2px solid var(--KmyEgJAOFSNr);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.tyjqlumdwAsh {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ONPEKmEXbVyn:checked + .GgLqPficqRer .tyjqlumdwAsh {
transform: rotate(180deg);
}

.rivDxmWqFgoU {
display: none;
position: absolute;
min-width: 145px;
background: var(--ctKNuumIZYoe);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ybcuaLqrTmCi);
z-index: 99;
padding: 6px 0;
}
.BKeGLadjPEea{
left: 0;
bottom: 110%;
}
.sqDIkeUZahWR{
right: 0;
top: 110%;
}
#ONPEKmEXbVyn:checked ~ .rivDxmWqFgoU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rivDxmWqFgoU .mcBuuqsOGuLo {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--pcuhssdWERqf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.rivDxmWqFgoU .mcBuuqsOGuLo:hover {
background: var(--ouHbVOzkYlrB);
color: var(--ybcuaLqrTmCi);
}
.rivDxmWqFgoU .mcBuuqsOGuLo.is-active {
color: var(--ybcuaLqrTmCi);
font-weight: 600;
background: var(--ouHbVOzkYlrB);
border-radius: 8px;
}
.KvsURAMKmYNP {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.KvsURAMKmYNP span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.KvsURAMKmYNP p {
color: var(--ctKNuumIZYoe);
font-size: 34px;
text-align: start;
}
.eDZAYZYIGddx {
display: flex;
gap: 12px;
}
.LcnweLBDSTTF {
position: relative;
flex: 1;
overflow: hidden;
}
.LcnweLBDSTTF figure {
margin: 0;
}
.bnTyqmbbufnP {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ouHbVOzkYlrB);
color: var(--ctKNuumIZYoe);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.LcnweLBDSTTF:hover .bnTyqmbbufnP {
opacity: 1;
color: var(--ctKNuumIZYoe);
}
.LcnweLBDSTTF img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.LcnweLBDSTTF .YdIqyxhvPMfK {
position: relative;
}

.eDZAYZYIGddx {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.WLxnlkkmiqLp{
padding: 30px 15px;
text-align: center;
}
.eDZAYZYIGddx {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.KCSBZRgcOibW:nth-child(1),
.KCSBZRgcOibW:nth-child(2),
.KCSBZRgcOibW:nth-child(3){
width: 33%;
}
.bnTyqmbbufnP {
display: none !important;
}
.VjuFhsNjqyFC{
text-align: center;
padding: 0 10px;
}
.VyNMQjqmJHFQ {
margin-left: 10px;
}
.NiCAkGaAEzaq{
padding: 0 15px;
display: flex;
}
.xTblofYHzWHA {
display: block;
color: var(--KmyEgJAOFSNr);

}
.lfJySlGuuDqz nav ul {
flex-direction: column;
gap: 20px;

}
.mtsmDKmNywXS {
flex-direction: column;
gap: 20px;
}
#mnzfOIXdvyxs {
display: none;

}
#mnzfOIXdvyxs.active {
display: flex;
}
.NiCAkGaAEzaq {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.xTblofYHzWHA {
margin-left: auto;
}

.lfJySlGuuDqz {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.fwkGBruKnfXL {
font-size: 26px;
width: 70%;
}
.hodbciZRcAER img {
margin-left: 0;
}
.eDZAYZYIGddx {
grid-template-columns: repeat(2, 1fr)
}
.iqeaIiOpViwL {
    height: unset;
}
.nFkBFTntILCM{
flex-wrap: wrap;
}
.KCSBZRgcOibW:nth-child(1){
width: 100%;
justify-content: center;
}
.KCSBZRgcOibW:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.KCSBZRgcOibW:nth-child(3) {
width: 50%;
}
.luQjriPyWlKw{
padding: 0;
}
.dtMAjOQKHMsk{
padding: 15px 50px;
}
.fwkGBruKnfXL {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.dtMAjOQKHMsk {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.fwkGBruKnfXL {
font-size: 14px;
width: 70%;
}
.ZnmVOvxXGwPq {
font-size: 16px;
}
.SEpHIWKwcAPE a {
font-size: 24px;
}
.pJvfQlilEgiK {
flex-wrap: wrap;
}
.pJvfQlilEgiK .CGsBxjQkrzwj {
width: 100%;
}
.sIoZHNiOpnCd {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.YdIqyxhvPMfK {
width: 100%;
margin: 20px auto 15px auto;
}
.luQjriPyWlKw {
flex-direction: column;
margin: 20px 0 20px 0;
}
.MaRGRnCAIwcq{
margin-top: 15px;
}
.dtMAjOQKHMsk {
font-size: 24px;
}
.AvbtWTQUtCCc{
margin-top: 20px;
}
.hodbciZRcAER{
display: flex;
justify-content: center;
margin-left: auto;
}
.hodbciZRcAER img {
width: 50px;
}
}
@media(max-width: 480px){
.KCSBZRgcOibW:nth-child(1) {
flex-direction: column;
}
.KCSBZRgcOibW:nth-child(2),
.KCSBZRgcOibW:nth-child(3) {
width: 100%;
}
.VyNMQjqmJHFQ {
margin-left: 0px;
}
.dtMAjOQKHMsk{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.vJzpBLTxfaHc{
padding: 10px 20px;
}
.SEpHIWKwcAPE{
max-width: 280px;
padding: 10px;
}
.EajFybpTSguY {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.EajFybpTSguY::after, .btn-up::before {
width: 14px;
}

.kVXltonFZWip {
width: 100px;
}
.VjuFhsNjqyFC{
font-size: 14px;
}
}

.MNRRPcyEroEc {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.wgpYYxwSmwRQ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.parlYgeCJjWG a {
color: var(--EEqgvEPRmxaf);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--EEqgvEPRmxaf);
transition: color 0.2s ease;
}

.parlYgeCJjWG a:hover {
color: var(--ouHbVOzkYlrB);
}


/*popup*/
.oFCtEMInNrPe {
background: var(--XNOsrkWaQRut);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.VZaHIrLnrucL {
display: flex;
}
.IQNOKzhFqHVf {
margin-left: 15px;
}
.jrrAtyIGWZsW {
width: 130px;
height: 100%;
border-radius: 16px;
}
.kiRtZuVJiShK {
font-size: 24px;
font-weight: 600;
}
.ualefVjOqkre {
margin-top: 10px;
color: var(--pcuhssdWERqf);
}
.nipkmdekCOVn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--EEqgvEPRmxaf);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ctKNuumIZYoe);
}
.nipkmdekCOVn:hover{
background: var(--ouHbVOzkYlrB);
transition: all 0.7s ease-in-out;
color: var(--ctKNuumIZYoe);
}
.pyKdEmMpGjul {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.yjvXRIRPiHlX {
position: relative;
}
.yjvXRIRPiHlX::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.yjvXRIRPiHlX::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.xmnabWtkxeKT {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.oFCtEMInNrPe{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.jrrAtyIGWZsW {
width: 70px;
}
.ualefVjOqkre {
margin-right: 15px;
}
.nipkmdekCOVn{
width: 220px;
}
}
@media(max-width: 480px){

.VZaHIrLnrucL {
display: flex;
flex-direction: column;
align-items: center;
}
.nipkmdekCOVn {
width: 200px;
margin-top: 0;
height: 40px;
}
.ualefVjOqkre {
margin-right: 0;
text-align: center;
}
.IQNOKzhFqHVf {
margin-left: 0;
}
}
